.devsite-home-top-row {
  display:-ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: space-around;
  justify-content: space-around;
  text-align: center;
  padding: 100px 20px 0 20px;
}

.devsite-home-top-image-wrapper {
  height: 250px;
  margin: 0 auto;
}

.devsite-home-top-image {
  height: 64px;
  margin: 8px;
  width: 64px;
}

.devsite-home-top-heading {
  margin-top: 8px;
}

.devsite-landing-row-item-image {
  height: auto;
}

.edu-footer-links ul.devsite-landing-row-item-list {
  margin: 0;
}

@media screen and (min-width: 1000px) {
  .edu-footer-topheader ul {
    height: 9.25em;
  }
}
